/* reset */
html,body,div,p,ul,li,dl,dt,dd,em,i,span,a,img,input,h1,h2,h3,h4,h5 {margin:0;padding:0}
a,img,input {border:none;}
body{font: 0.14rem/1.75  -apple-system, "Helvetica Neue", Helvetica, Arial, sans-serif;-webkit-tap-highlight-color: rgba(0,0,0,0);padding-top:0 !important;}
a {text-decoration:none;}
ul,li{list-style: none}
a, img {-webkit-touch-callout: none; }
html, body {
    -webkit-user-select: none;  
    user-select: none;

}
/* reset end */

/* 公用头部隐藏 */
.ost_box{
  display: none !important;
}

/* 字体 */
@font-face {
  font-family: 'sr';
  src: url(//game.gtimg.cn/images/lol/act/a20251210honor/font/sr.ttf);
}
@font-face {
  font-family: 'sm';
  src: url(//game.gtimg.cn/images/lol/act/a20251210honor/font/sm.ttf);
}
@font-face {
  font-family: 'sblod';
  src: url(//game.gtimg.cn/images/lol/act/a20251210honor/font/sblod.ttf);
}
@font-face {
  font-family: 'mfr';
  src: url(//game.gtimg.cn/images/lol/act/a20251210honor/font/mfr.ttf);
}
@font-face {
  font-family: 'db';
  src: url(//game.gtimg.cn/images/lol/act/a20251210honor/font/db.ttf);
}


@font-face {
  font-family: "mfr";
  src: url("//game.gtimg.cn/images/lol/act/a20251210honor/font/mfr.eot"); /* IE9 */
  src: url("//game.gtimg.cn/images/lol/act/a20251210honor/font/mfr.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  
  url("//game.gtimg.cn/images/lol/act/a20251210honor/font/mfr.woff") format("woff"), /* chrome、firefox */
  url("//game.gtimg.cn/images/lol/act/a20251210honor/font/mfr.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+ */
  
  url("//game.gtimg.cn/images/lol/act/a20251210honor/font/mfr.svg#mfr") format("svg"); /* iOS 4.1- */
  font-style: normal;
  font-weight: normal;
}



.wrap{
  max-width: 7.50rem;
  height: 41.58rem;
  background: url(//game.gtimg.cn/images/lol/act/a20251210honor/m/bg.jpg) no-repeat;
  margin: 0 auto;
  background-size: 100% 100%;
  overflow: hidden;
}

.wrap div,.wrap *,.wrap span{
  background-size: 100% 100%;
}

.center{
  width: 7rem;
  margin: 0 auto;
  height: 100%;
  /* border-left: 1px solid white; */
  /* border-right: 1px solid white; */
  position: relative;
}


/* 头部 */
.head-con{
  width: 100%;
  height: auto;
  position: relative;
  padding-top: 0.4rem;
}

.logo-con{
  width:1.59rem;
  height:0.45rem;
  background: url(//game.gtimg.cn/images/lol/act/a20251210honor/m/logo.png) no-repeat;
  position: relative;
  z-index: 20;
  margin-left: 0.05rem;
}
.logo-con a{
  display: block;
  width: 100%;
  height: 100%;
  opacity: 0;
}



.head-title{
  width: 7.04rem;
  height:5.38rem;
  background: url(//game.gtimg.cn/images/lol/act/a20251210honor/m/headtitle.png);
  margin: 5.5rem auto 0;
  position: relative;
}



/* 登录 */
.login-box{
  position: absolute;
  width: 120%;
  height: auto;
  bottom: 0.55rem;
  left: 50%;
  transform: translateX(-50%);
  /* border: 1px solid white; */
  text-align: center;
  font-size: 0.2rem;
  display: flex;
  justify-content: center;
}
.login__pc,#logined .login_pc{
  display: none;
}

.login__m{
  text-align: center;
}

.login{
  color: #fff;
  text-align: center;
}
.login a{
  color: #dec193;
}
.login span{
  color: #dec193;
}

#unlogin .login__pc{
  display: none;
}



#logined .login__pc{
  display: none ;
}

.login div {
    display: inline-block;
    vertical-align: top;
    margin-left: 4px;
}
#spanBind_904096 span,#spanBind_904096 a{
  float: left;
  margin-left: 5px;
}

/* 主体内容 */
.main-con,.main1{
  width: 100%;
  height: auto;
  position: relative;

}
.main1{
  padding-top: 0.52rem;
}

.title1{
  width: 6.43rem;
  height: 1.13rem;
  background: url(//game.gtimg.cn/images/lol/act/a20251210honor/m/title1.png);
  margin: 0 auto 0;
}


.title1 p{
  text-align: center;
  position: relative;
  top: 0.29rem;
  /* border: 1px solid white; */
  letter-spacing: 0.02rem;
  width: 6.43rem;
  font-family: 'mfr';
  font-size: 0.52rem;
  background: linear-gradient(to top,#ffffb0,#da9763);
  -webkit-background-clip:text; 
  -webkit-text-fill-color:transparent;
}
.title1 span{
  background: linear-gradient(to top,#ffd8ad, #ea4d51);
  -webkit-background-clip:text; 
  -webkit-text-fill-color:transparent;
}


.tip-t{
  text-align: center;
  color: #dec193;
  font-size: 0.22rem;
  font-family: 'sblod';
  font-weight: bold;
  margin-top: 0.35rem;
}

.list-con{
  position: relative;
  margin: 0 auto;
  width: 993px;
  height: auto;
  margin-top: 12px;
}
.list{
  width: 6.99rem;
  height: 1.37rem;
}
.list1{
  background: url(//game.gtimg.cn/images/lol/act/a20251210honor/m/list1.png);
}
.list2{
  background: url(//game.gtimg.cn/images/lol/act/a20251210honor/m/list2.png);
}
.list3{
  background: url(//game.gtimg.cn/images/lol/act/a20251210honor/m/list3.png);
}

.list2,.list3{
  margin-top: 0.15rem;
}

.list .list-title{
  font-family: 'sblod';
  color: #fcdc9c;
  font-size: 0.22rem;
  margin-left: 1.46rem;
  padding-top: 0.08rem;
}
.list .list-text{
  font-family: 'sr';
  color: #b8b2d1;
  font-size: 0.20rem;
  margin-left: 1.46rem;
  margin-top: 0.2rem;
  line-height: 0.26rem;
}




/* main2 */
.main2{
  width: 100%;
  height: auto;
  position: relative;
  /* border: 1px solid white; */
  padding-top: 1.1rem;
}

.title2{
  width: 5.54rem;
  height: .9rem;
  background: url(//game.gtimg.cn/images/lol/act/a20251210honor/m/title2.png);
  margin: 0 auto 0;

}

.m2-task{
  width: 6.13rem;
  height: 0.45rem;
  background: url(//game.gtimg.cn/images/lol/act/a20251210honor/m/title2-2.png);
  margin: .2rem auto 0;
}

.task-tip{
  font-family: 'sr';
  font-size: .22rem;
  color: #b8b2d1;
  line-height: .45rem;
  position: relative;
  text-align: center;
  left: -0.22rem;
}
.task-tip span{
  position: absolute;
  display: inline-block;
  margin-left: .1rem;
  font-family: 'db';
  right: 0;
  background: linear-gradient(to bottom,#d99762, #fcf5a9);
  -webkit-background-clip:text; 
  -webkit-text-fill-color:transparent;
}
.task-tip span:nth-child(1){
  right: .22rem;
}

.task-list{
  width: 7.2rem;
  height: 8.5rem;
  position: relative;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  margin-top: .3rem;
  position: relative;
  left: -0.1rem;
}

.task-list .task{
  width: 3.42rem;
  height: 3.91rem;
  text-align: center;
  position: relative;
}

.task1{
  background: url(//game.gtimg.cn/images/lol/act/a20251210honor/m/flag1.png);
}
.task2{
  background: url(//game.gtimg.cn/images/lol/act/a20251210honor/m/flag2.png);
}
.task3{
  background: url(//game.gtimg.cn/images/lol/act/a20251210honor/m/flag3.png);
}

.hide{
  display: none;
}

.task a{
  display: block;
  margin: 0 auto;
  width: 2.1rem;
  height: .56rem;
  background: url(//game.gtimg.cn/images/lol/act/a20251210honor/m/btn.png);
  background-size: 100% 100%;
  color: #ede5d0;
  font-size: .26rem;
  text-align: center;
  line-height: .58rem;
  letter-spacing: .02rem;
  font-weight: bold;
}
.task1 a{
  margin-top: .35rem;
}

.task1 p{
  font-family: 'sr';
  font-size: .24rem;
  color: #cfcceb;
  line-height: .32rem;
  padding-top: 1.1rem;
}

.task1 input{
  margin-top: .13rem;
  background-color: #211e29;
  border: 1px solid #785927;
  width: 2.74rem;
  height: .32rem;
  color: #cfcceb;
  font-family: 'sr';
  font-size: 0.2rem;
  text-indent: .15rem;
  outline: none;
}
.task2 a,.task3 a{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: .8rem;
}

.on{
  filter: grayscale(100%);
  pointer-events:none;
  cursor:default;
}


.inp::placeholder{
  color: #cfcceb;
}

/* main3 */
.main3{
  width: 100%;
  height: auto;
  position: relative;
  padding-top: 0.85rem;
}
.title3{
  width: 5.54rem;
  height: .9rem;
  background: url(//game.gtimg.cn/images/lol/act/a20251210honor/m/title3.png);
  margin: 0 auto;
}

.rule-con{
  height: auto;
  width: auto;
  padding-top: .6rem;
}


.rule-con p{
  font-family: 'sr';
  font-size: .2rem;
  line-height: .28rem;
}
.pq{
  color: #fff;
}
.pa{
  color: #b8b2d1;
}
.pqs,.pas{
  color: #dec193;
}
.rule-tip{
  color: #fff;
  margin-top: .25rem;
}



.rule-con .line{
  display: block;
  width: 6.79rem;
  height: .1rem;
  background: url(//game.gtimg.cn/images/lol/act/a20251210honor/m/line.png);
  background-size: 100% 100%;
  margin-top: .05rem;
  margin-bottom: .05rem;
}



/* 弹窗 */
.dia-con1{
  width: 5.57rem;
  height: 1.51rem;
  background: url(//game.gtimg.cn/images/lol/act/a20251210honor/pop1bg.png);
  background-size: 100% 100%;
}
.dia-con2{
  width: 5.87rem;
  height: 1.51rem;
  background: url(//game.gtimg.cn/images/lol/act/a20251210honor/pop2bg.png);
  background-size: 100% 100%;
}

.dia-close{
  display: inline-block;
  width: .3rem;
  height: .3rem;
  position: absolute;
  right: .12rem;
  top: .12rem;
  background: url(//game.gtimg.cn/images/lol/act/a20251210honor/close.png);
  background-size: 100% 100%;
}

.dialog p{
  width: 5.15rem;
  font-family: 'sr';
  color: #fde5a2;
  font-size: .23rem;
  text-align: center;
  line-height: 1.65rem;
  position: relative;
  left: .1rem;
}
.dia-con2 p{
  width: 5.48rem;
}



/*new vary*/

.vary{
  background: url(//game.gtimg.cn/images/lol/act/a20251210honor/m/bg2s.jpg);
  height: 37.32rem;
  background-size: 100% 100%;
}

.vary .task-list{
  height: 4.3rem;
}





.poplt p{
  position: absolute;
  line-height: .28rem;
  top: 57%;
  left: .2rem;
  transform: translateY(-50%);
  width: 5rem;
}





.task2-3{
  background: url(//game.gtimg.cn/images/lol/act/a20251210honor/m/flag2-3.png);
}
.task3-4{
  background: url(//game.gtimg.cn/images/lol/act/a20251210honor/m/flag3-4.png);
}



.tip16{
  width: .47rem;
  height: .6rem;
  background: url(//game.gtimg.cn/images/lol/act/a20251210honor/16.png);
  position: absolute;
  top: 0.3rem;
  right: -0px;
  z-index: 10;
}

.tip-text{
  position: absolute;
  width: 6.89rem;
  height: 6.26rem;
  background: url(//game.gtimg.cn/images/lol/act/a20251210honor/m/16bg.png);
  top: 0.7rem;
  right: .02rem;
  display: none;
}

.tip-text span{
  color: #fff;
  display: block;
  width: 6.27rem;
  height: auto;
  font-size: .16rem;
  margin-left: .32rem;
  margin-top: .15rem;
}
.tip-text span:nth-child(1){
  margin-top: .65rem;
}














































/* 底部通用样式 */
#afooter {
  position: relative;
  padding: .3rem 0;
  text-align: center;
  font: normal .12rem/.19rem Tahoma;
  z-index: 10;
  background-color: #191219;
  }
  #afooter, #afooter a {
  color: #c0c0c0;
  text-decoration: none;
  }
  